```toml
title = "Niveau 7"
images = ["./eternalfest/creations/Simon/areneGelulozt/007.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/areneGelulozt/006.html"
next = "./eternalfest/creations/Simon/areneGelulozt/008.html"
```